  .images {
    position: relative;
    padding-top: 41%;
    overflow: hidden;
  }
  .images img {
    display: block;
    position: absolute;
    top: 0;
    width: 50%;
    height: auto;
  }
  .images img:nth-child(2) {
    left: 50%;
  }
  .images img:nth-child(n+3) {
    display: none;
  }


@media all and (min-width: 33rem) {
  .images {
    padding-top: 26%;
  }
  .images img:nth-child(n+0) {
    display: block;
    width: 33.34%;
  }
  .images img:nth-child(2) {
    left: 33.34%;
  }
  .images img:nth-child(3) {
    left: 66.67%;
  }
  .images img:nth-child(n+4) {
    display: none;
  }
}

@media all and (min-width: 48rem) {
  .images {
    padding-top: 19.3%;
  }
  .images img:nth-child(n+0) {
    display: block;
    width: 25%;
  }
  .images img:nth-child(2) {
    left: 25%;
  }
  .images img:nth-child(3) {
    left: 50%;
  }
  .images img:nth-child(4) {
    left: 75%;
  }
  .images img:nth-child(n+5) {
    display: none;
  }
}

@media all and (min-width: 60rem) {
  .images {
    padding-top: 15.3%;
  }
  .images img:nth-child(n+0) {
    display: block;
    /* Slightly wide to fix safari iOS division issue. */
    width: 20.05%;
  }
  .images img:nth-child(2) {
    left: 20%;
  }
  .images img:nth-child(3) {
    left: 40%;
  }
  .images img:nth-child(4) {
    left: 60%;
  }
  .images img:nth-child(5) {
    left: 80%;
  }
  .images img:nth-child(n+6) {
    display: none;
  }
}

@media all and (min-width: 72rem) {
  .images {
    padding-top: 12.7%;
  }
  .images img:nth-child(n+0) {
    display: block;
    width: 16.67%;
  }
  .images img:nth-child(2) {
    left: 16.67%;
  }
  .images img:nth-child(3) {
    left: 33.34%;
  }
  .images img:nth-child(4) {
    left: 50%;
  }
  .images img:nth-child(5) {
    left: 66.67%;
  }
  .images img:nth-child(6) {
    left: 83.34%;
  }
}
